advanced-most-recent-posts-mod

وەسف

This plugin has been closed as of ئازار 7, 2024 and is not available for download. Reason: Security Issue.

پێداچوونەوەکان

هیچ پێداچوونەوەیەک نەنووسراوە بۆ ئەم پێوەکراوە.

بەشداربووان و گەشەپێدەران

“Advanced Most Recent Posts Mod” نەرمەواڵەیەکی سەرچاوە کراوەیە. ئەم کەسانەی خوارەوە بەشدارییان تێدا کردووە.

بەشداربووان